/* COLORS */
.white-text{
	color: #FFF !important;
}
.white-bg{
    background-color: #FFF !important;
}
.white-border{
    border-color: #FFF !important;
}
.green-text{
    color: #2dc489 !important;
}
.green-bg{
    background-color: #2dc489 !important;
}
.green-border{
    border-color: #2dc489 !important;
}
.green-bullets li:before{
    padding-left: .35rem; 
    text-indent: -2.5rem;
    content: "• ";
    color: #2dc489 !important; /* or whatever color you prefer */
}
.purple-text{
    color: #8F308B !important;
}
.purple-bg{
    background-color: #8F308B !important;
}
.purple-border{
    border-color: #8F308B !important;
}
.purple-bullets li:before{
    padding-left: .25em; 
    text-indent: -1.5em;
    content: "• ";
    color: #8F308B !important; /* or whatever color you prefer */
}
.grey-text{
    color: #E2E2E2 !important;
}
.grey-bg{
    background-color: #E2E2E2 !important;
}
.grey-border{
    border-color: #E2E2E2 !important;
}
.dark-grey-text{
    color: #5C5C5C !important;
}
.dark-grey-bg{
    background-color: #5C5C5C !important;
}
.dark-grey-border{
    border-color: #5C5C5C !important;
}
.black-text{
    color: #000 !important;
}
.black-bg{
    background-color: #000 !important;
}
.black-border{
    border-color: #000 !important;
}
/* HELPERS */
.border-2{
    border-width: 2px !important;
}

/* ICONS */
.icon-n{
    display: block;
    width: 3rem;
    height: 3rem;
    margin: .1rem;
    background-color: #000;
    -webkit-mask-size: contain;
    mask-size: contain;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-position:50% 50%;
    mask-position:50% 50%;
    vertical-align:middle;
}
.icon-n.material-location-on{
    -webkit-mask-image: url(../images/ic_location_on_48px.svg);
    mask-image: url(../images/ic_location_on_48px.svg);
}

/* TYPOGRAPHY */
.font-1 {
    font-family: 'GustanBlack', arial, serif;
}
h3.small, .h3.small{
    font-size: 100%
}

/* COMPONENTS */
.btn-think {
    font-family: 'AvenirLTStd65Medium';
    text-transform: uppercase;
    color: #fff;
    background-color: #2dc489;
    border-color: #2dc489;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: inset 0 -3px 0 rgba(0, 0, 0, 0.15);
    -moz-box-shadow: inset 0 -4px 0 rgba(0, 0, 0, 0.15);
    box-shadow: inset 0 -4px 0 rgba(0, 0, 0, 0.15)
}
/*.testimonial .testimonial-text p{
    padding: 50px 120px;
}*/
.testimonial .testimonial-text:before,
.testimonial .testimonial-text:after{
color: #8F308B !important;
width: 40px !important;
}
[data-toggle="collapse"] .icon-n.expand{
    display: inline-block;
    -webkit-mask-image: url(../images/ic_expand_less_48px.svg);
    mask-image: url(../images/ic_expand_less_48px.svg);
    margin: -1rem 0;
}
[data-toggle="collapse"].collapsed .icon-n.expand{
    display: inline-block;
    -webkit-mask-image: url(../images/ic_expand_more_48px.svg);
    mask-image: url(../images/ic_expand_more_48px.svg);
    margin: -1rem 0;
}
.card-img-header, .card-img-footer {
    padding: 0;
    border: none;
    position: relative;
}
.overlay-bottom {
    top: auto;
    max-height: 50%;
}
/* CLEANING CRAP TO DELETE LATER */
p{
    color: inherit !important;
    font-size: inherit;
    padding-left:0;
    padding-right:0;
}
ol{
    font-size: inherit;
}
.clearfix:before, .clearfix:after, .container:before, .container:after, .container-fluid:before, .container-fluid:after, .row:before, .row:after, .form-horizontal .form-group:before, .form-horizontal .form-group:after, .btn-toolbar:before, .btn-toolbar:after, .btn-group-vertical>.btn-group:before, .btn-group-vertical>.btn-group:after, .nav:before, .nav:after, .navbar:before, .navbar:after, .navbar-header:before, .navbar-header:after, .navbar-collapse:before, .navbar-collapse:after, .pager:before, .pager:after, .panel-body:before, .panel-body:after, .modal-footer:before, .modal-footer:after, nav#main_nav>ul:before, nav#main_nav>ul:after, nav#main_nav>ul:before, nav#main_nav>ul:after, #section_front_our_courses>div>div:before, #section_front_our_courses>div>div:after, #section_front_think_success>div:before, #section_front_think_success>div:after, #section_front_what_people_are_saying>div>div:before, #section_front_what_people_are_saying>div>div:after, #eblog-wrapper>#ezblog-body:before, #eblog-wrapper>#ezblog-body:after, #eblog-wrapper>#ezblog-body:before, #eblog-wrapper>#ezblog-body:after, section#block__event__info .block__event-bottom:before, section#block__event__info .block__event-bottom:after {
    content: "";
    display: none;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    padding-left: 15px;
    padding-right: 15px;
}
h3, .h3, h4, .h4 {
    padding-left: 0;
}
li {
    color: inherit;
}
.row{
    margin:0 -15px;
}
.card, .rounded{
    border-radius: 5px;
}
.container{
    overflow: visible;
}
.nav-tabs .nav-link {
    color: grey;
}
.nav-tabs .nav-link.active {
    color: #8F308B;
}
.btn-lg{
    font-size:14px;
}